Showing results 1 to 5 of 5

Thread: Installation Problems

  1. #1
    New User
    Join Date
    29.11.2002
    Posts
    3

    Default Installation Problems

    I currently have windows .net trial and windows XP professional. I installed daemon's tools on .net trial version, but failed to use it in XP. When the trial version expired, i was forced to part with daemon's tools. Whenever i try installing, it goes to removing applications, and a message that says 'The feature you are trying to use is on a CD ROM or other removable disk that is not available. Insert the DAEMON TOOLS disk and click ok.'

    on the drop box, it says DAEMON TOOLS: 1. I clicked ok, and still repeated with the message. I browse the file and clicked on daemon.msi file and still repeated with the same message. When I canceled, it read 'Error 1714. The older version of DAEMON Tools cannot be removed. Contact your technical support group.'

    I tried repeated attempts to install in another directory than as defaulted, and deleted the old daemon tools that was in my program files from .net trial version. Still, it rambled on with messages stated from above.

    Can someone please give me assistance? Any reply will be appreciated.

  2. #2

    Default

    You're probably trying to uninstall an old version with a daemon.msi of a newer version!
    BTW, this problem was already discussed several times on this board, so please use the search function!!

  3. #3
    New User
    Join Date
    29.11.2002
    Posts
    3

    Default

    I tried the mentioned tips that was from the earlier topics (except for the regedit, which was not recommended. If this works, can you send me a reply?) and it failed. The .msi file is not a old file. I think that I deleted daemons tools earlier without uninstalling, so when i go to add/remove on Daemons Tools, it said it cannot find the uninstall program. However, there was no problems in .net when installation. Can someone help?

  4. #4

    Default

    You need to re-install and then uninstall the old version!

  5. #5
    New User
    Join Date
    29.11.2002
    Posts
    3

    Default

    But any versions (eg. 3.20, 3, etc) i have, it still has the same installation problem. I can't install it, so i can't reinstall, then uninstall. Any version i have has the same problem. I made sure that the .msi file corresponds to the version, but it fails to recognize it. Does that regedit thing work? I am not sure i want to try it out. Sorry for the troubles caused in responding my post.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •